Page MenuHomePhabricator

Allow to filter the import log by types
Closed, ResolvedPublic

Description

Allow to search for:

  • Transwiki import
  • Import via file upload

Details

Related Gerrit Patches:

Event Timeline

Luke081515 raised the priority of this task from to Needs Triage.
Luke081515 updated the task description. (Show Details)
Luke081515 added a project: MediaWiki-Logging.
Luke081515 set Security to None.
Luke081515 added subscribers: Luke081515, Aklapper.
Aklapper triaged this task as Lowest priority.Aug 17 2015, 10:39 AM

(General note: For feature requests it's general welcome to provide specific usecases for the requested functionality.)

Luke081515 renamed this task from Allow to filter the import log after types to Allow to filter the import log by types.Mar 31 2016, 11:23 PM
MGChecker claimed this task.Apr 1 2016, 3:07 PM

Change 281637 had a related patch set uploaded (by MGChecker):
Add possibility to filter for log_action in all core logs

https://gerrit.wikimedia.org/r/281637

Florian closed this task as Resolved.Apr 9 2016, 2:55 PM
Florian removed a project: Patch-For-Review.

Change 281637 merged by jenkins-bot:
Add possibility to filter for log_action in all core logs

https://gerrit.wikimedia.org/r/281637